@CHARSET "ISO-8859-1";

.embeddedBody {
	width: 				475px;
}

.ui-widget-h3 {
	font-weight:		bold;
	font-size:			100%;
	margin-top:			10px;
	margin-bottom:		5px;
}

.ui-widget-h2 {
	font-size:			130%;
	margin-top:			20px;
	margin-bottom:		10px;
}

.ui-widget-h1 {
	font-weight:		bold;
	font-size:			150%;
	margin-top:			30px;
	margin-bottom:		15px;
}

.ui-widget-minor {
	font-size:			60%;
}

.authentication-table-captions {
	width:				120px;
}

.confirmation-table-captions {
	width:				170px;
	font-weight:		bold;
}

.bold-table-captions {
	font-weight:		bold;
}

.activeStep {
	height:				38px;
	text-align:			center;
	vertical-align:		middle;
}

.inactiveStep {
	height:				38px;
	text-align:			center;
	vertical-align:		middle;
}

.stepText {
	vertical-align:		middle;
}

.stepsDivStyle {
	width:				100%;
	border-width:		1px;
}

.mainDivStyle {
	width:				400px;
	border-width:		1px;
}

.confirmationHeader {
	text-align: 		left;
}

.adminNav {
	vertical-align:		top;
}

.adminContent {
	width:				100%;
	vertical-align:		top;
}

/* SHOW GROWL WHERE IT WAS PLACED IN PAGE */
/* overwriting positioning of growl-item */

/*.ui-growl{
	position:			static;
	top:				20px;
	right:				20px;
	width:				301px;
}*/
/* end of overwriting positioning of growl-item */

